.artistdisplay {
  padding: 80px 0px;
  background-color: #421615;
  color: #F5F2E9;
}

.artistdisplay .imagewrap {
  height: 600px;
  margin-bottom: 20px;
  display: flex;
}

.artistdisplay .imagewrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.artistdisplay h2 {
  text-align: center;
}

.artistdisplay .button {
  display: block;
  text-align: center;
}

@media (max-width: 992px) {
  .artistdisplay .button {
    margin-bottom: 20px;
  }
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}